const system = require("../../../system");
const Dao = require("../../dao.base");
class ProducttypeDao extends Dao {
  constructor() {
    super(Dao.getModelName(ProducttypeDao));
  }
  orderBy() {
    return [["sequence","ASC"],["created_at", "DESC"]];
  }
  
}
module.exports = ProducttypeDao;
